
@font-face {
    font-family: "iconsax";
    src: url("data:font/ttf;base64,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") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

/* 🔧 Estilos base */
[class^="is-"],
[class*=" is-"] {
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* 🎨 Estilos comunes de paths */
[class^="is-"] [class^="path"]:before,
[class*=" is-"] [class^="path"]:before,
[class^="is-"]:before,
[class*=" is-"]:before {
    font-family: "iconsax" !important;
    display: inline-block;
    color: inherit;
    font-style: normal;
    font-weight: normal;
    speak: never;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/* 🔹 Icono monitor */
.is-monitor:before {
    content: "\E001";
}

/* 🔹 Icono archive-book */
.is-archive-book:before {
    content: "\E002";
}

/* 🔹 Icono user-hexagon */
.is-user-hexagon:before {
    content: "\E000";
}

/* 🔹 Icono setting-3 */
.is-setting-3:before {
    content: "\E003";
}

/* 🔹 Icono discount-shape */
.is-discount-shape:before {
    content: "\E004";
}

/* 🔹 Icono folder-open */
.is-folder-open:before {
    content: "\E005";
}

/* 🔹 Icono building-5 */
.is-building-5:before {
    content: "\E007";
}

/* 🔹 Icono heart-search */
.is-heart-search:before {
    content: "\E006";
}

/* 🔹 Icono profile-2user */
.is-profile-2user:before {
    content: "\E008";
}

/* 🔹 Icono receipt-search */
.is-receipt-search:before {
    content: "\E009";
}

/* 🔹 Icono setting-2 */
.is-setting-2:before {
    content: "\E00B";
}

/* 🔹 Icono clipboard */
.is-clipboard:before {
    content: "\E00A";
}

/* 🔹 Icono coin */
.is-coin:before {
    content: "\E00C";
}

/* 🔹 Icono maximize-2 */
.is-maximize-2:before {
    content: "\E00D";
}

/* 🔹 Icono notification */
.is-notification:before {
    content: "\E00E";
}

/* 🔹 Icono textalign-right */
.is-textalign-right:before {
    content: "\E00F";
}